/* manoj  */
.ng-modal{
    max-width: 600px;
    width: 100%;
    left: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%) !important;
    margin: 0px auto;
    z-index: 5;
}
.ng-modal .modal-content {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    border: 0px solid #d7d7d7;
    padding: 0px;
    max-width: 600px !important;
}
.ng-modal .modal-body {
    padding: 0px !important;
    min-height: 400px;
    height: auto;
}
.ng-modal .modal-body .half_Sec {
    height: 400px;
    float: left;
    width: 100%;
    padding: 15px 20px;
}
.ng-modal .modal-body .half_Sec h2{
    font-size: 20px;
    margin-bottom: 20px;
}
.ng-modal .modal-body .half_Sec .half_Sec_t {
    width: 47%;
    float: left;
    position: relative;
    text-align: center;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.ng-modal .modal-body .half_Sec .half_Sec_t img{
    width: 100%;
}

/* .ng-modal .modal-body .half_Sec .half_Sec_t:before {
    position: absolute;
    height: 100%;
    width: 100%;
    content: "";
    left: 0;
    top: 0;
   } */
.ng-modal .modal-body .half_Sec .half_Sec_t h2{
    padding: 25px 15px 10px 15px;
}
.ng-modal .modal-body .half_Sec .half_Sec_t a {
    font-size: 16px;
    font-weight: 400;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    background: #0086dd;
    padding: 14px 32px;
    margin-right: 10px;
    border: 0px;
    width: 190px;
    margin: 0 auto;
    z-index: 15;
    text-decoration: none;
    display: block;
}
.ng-modal .modal-body .half_Sec .half_Sec_s{
    float: right;
}  
.btn_close_model {
    width: 18px;
    height: 18px;
    background: url(../images/popup_close.png) no-repeat !important;
    background-size: 100% !important;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -50%);
}
.close-model-btn{
    opacity: 1;
    z-index: 5666;
    right: -18px;
    top: -18px;
    float: left;
    position: absolute;
    padding: 18px !important;
    border-radius: 100%;
    background: rgba(0, 0, 0, 0.5) !important;
}

@media (max-width: 767px){
    .close-model-btn{
        margin-right: 0px !important
    }
    .ng-modal .modal-body .half_Sec .half_Sec_t a{
        width: 157px;
        padding: 14px 17px;
    }
}


@media (max-width: 767px){
    .ng-modal{
        margin: 0 auto;
        left: 0;
        right: 0;
        position: relative;
        transform: none !important;
        top: 40px !important;
        padding: 0 18px;
    }
    /* .btn_close_model {
        top: 20px;
        right: 20px;
    } */
}
@media (max-width: 480px){
    .ng-modal .modal-body .half_Sec {
        height: auto;
        padding-bottom: 30px;
    }
    .ng-modal .modal-body .half_Sec .half_Sec_t {
        width: 100%;
        margin-bottom: 30px;
    }
}


/* model as slider */

.ng-modal-slider{
    width: 100%;
    max-width: 1415px;
    margin: 100px auto;
}
.ng-modal-slider .modal-content{
    border-radius: 4px;
    border: 1px solid #d7d7d7;
    padding: 5px;
    max-width: 80% !important;
    left: 0;
    right: 0;
    margin: 0 auto;
    position: absolute;
}
.ng-modal-slider .modal-content .modal-body {
    padding: 0px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    align-content: stretch;
}
.ng-modal-slider .modal-content .modal-body .slide-sec {
    /* width: calc(100% - 324px); */
    width: 100%;
    float: left;
}
.ng-modal-slider .modal-content .modal-body .info-sec {
    padding-left: 20px;
    float: left;
    width: 312px;
    position: relative;
}
.ng-modal-slider .modal-content .modal-body .slide-sec .item{
    width: 100%;
    height: auto;
    max-height: 80vh;
}
.ng-modal-slider .modal-content .modal-body .slide-sec .carousel .carousel-control {
    background: rgba(0, 0, 0, 0.51);
    width: 51px;
    height: 100%;
    text-indent: -5000px;
    position: absolute;
}
.ng-modal-slider .modal-content .modal-body .slide-sec .carousel .carousel-control:hover{
    color: #014c8c;
}
.ng-modal-slider .modal-content .modal-body .slide-sec .carousel .carousel-control-prev {
    left: 0px;
}
    
.ng-modal-slider .modal-content .modal-body .slide-sec .carousel .carousel-control-next {
    right: 0px;
}